body {
	color:#444;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
}
a {
	text-decoration:none;
	color:#9699d5;
	outline: none;
}

/*h2 {
	color:#444;

}*/
h1, h2, h4 {font-weight:bold}
h1, h4 {color:#444}
h1, h2 {padding-left:5px}
h1, h2, h4 {margin:0}
h1 {font-size:130%;padding-top:10px}
h4 {color:#666;padding-top:0;font-size:16px;}
h2 {font-size:120%;color:navy}
h3 {color:#999}

h2 span {margin-left:4px;padding-left:10px;border-left:2px solid navy;font-size:90%;color:navy}

img {  
	border-style: none;
	outline: none;
} 
#page_frame {
	width: 820px;
	margin-right: auto;
	margin-left: auto;
	padding:0px;
}



#header {
	 
	height: 96px;
	margin: 0px;
	padding-top:4px;
}
#nav {
	padding-left:00px;
	float:left;
	text-align: left;
	font-weight: bold;
	font-size: 13px;
	line-height: 25px;
}
#utility {
	float: right;
	font-size: 110%;
	text-align: right;
}
#utility a {
	padding: 0 5px;
	}
#utility span {
	padding: 0 5px;
	}
#utility a.last {
	padding-right: 0;
	}
#error {
	border: solid #800 3px;
	background-color: #e44;
	padding:4px;
	color: #400;
}
#message {
	border: solid #008 3px;
	background-color: #99e;
	padding:4px;
	color: #004;
}
 
tr.oops { 
	color: #e44;
	
}
tr.oops input {
	background-color: #ee4;
}
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 999;
	width: 100%;
	height: 100%;
	background-color: #fff;
	}	
#content {
	/*border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #A6A6A6;
	border-left-color: #A6A6A6;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A6A6A6;
	padding: 15px;*/
	margin-top: 8px;
}


#footer {
	font-size: 75%;
	color: #aaa;
	text-align: center;
	line-height: 20px;
	padding-top:20px;
	/*background-color: #B3B4E*/
}
#tabs {
  float:left;
  width:100%;
  //height:23px;
  font-size:93%;
   background:#fff url("/img/tab_bg.gif") repeat-x bottom;
  line-height:normal;
  }
#tabs ul {
  margin:0;
  padding:0 10px 0;
  list-style:none;
  }
#tabs li {
  float:left;
  background:url("/img/left_tab.gif") no-repeat left top;
  margin:0;
  margin-left:2px;
  padding:0 0 0 9px;
  border-bottom:1px solid #bec0dd;
  }
#tabs a {
  float:left;
  display:block;
  width:.1em;
  background:url("/img/right_tab.gif") no-repeat right top;
  padding:5px 15px 4px 6px;
  text-decoration:none;
  font-weight:bold;
  color:#4a4c75;
  }
#tabs > ul a {width:auto;}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs a {float:none;}
/* End IE5-Mac hack */
#tabs a:hover {
  color:#4a4c75;
  }
#tabs #current {
  background-position:0 -200px;
  border-width:0;
  }
#tabs #current a {
  background-position:100% -200px;
  padding-bottom:5px;
  color:#4a4c75;
  }
#tabs li:hover, #tabs li:hover a {
  background-position:0% -100px;
  
  }
#tabs li:hover a {

  background-position:100% -100px;
  }



.button {
    height: 23px;
    width: 100%;
    padding-top:4px;
    padding-bottom:4px;
}
 
.buttonLink {
	//border: 2px solid #a5a;
	height: 23px;
	width: 80px;
	margin: 0 auto;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-align: center;
	font-weight: bold;
	line-height: 23px;
	list-style-type: none;
	background-image: url(/img/80x23button.gif);
	background-repeat: no-repeat;
}
.buttonLink a {

	display: block;
	float:left;
	width: 100%;
	height: 100%;
	text-decoration: none;
	color: #c60;
	 
}
.buttonLink a:link {
    color: #c60;
	background-image: url(/img/80x23button.gif);
	background-position: 0px 0px;
}
.buttonLink a:hover {
    color: #E9BE75;
	background-image: url(/img/80x23button.gif);
	background-position: 0px -23px;
}
.buttonLink a:active {
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(/img/80x23button.gif);
	background-position: 0px -23px;
}

.hButton {
	width:80px;
	margin:2px;
	float:left;
	
}
 
.bigButton {
	float:left;
	height: 30px;
	width: 100px;
	background-image: url(/img/100x30button.gif);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	line-height: 30px;
   // padding-top:4px;
   // padding-bottom:4px;
}
 
.bigButtonLink {
	float:left;
	//height: 100%;
	//width: 100px;
	//margin: 0 auto;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	line-height: 30px;
	 
	background-image: url(/img/100x30button.gif);
	background-repeat: no-repeat;
}
.bigButtonLink a {

	//display: block;
	//float:left;
	//width: 100%;
	//height: 100%;
	text-decoration: none;
	color: #593f51;
	 
}
.bigButtonLink a:link {
    color: #613553;
	background-image: url(/img/100x30button.gif);
	background-position: 0px 0px;
}
.bigButtonLink a:hover {
    color: #613553;
	background-image: url(/img/100x30button.gif);
	background-position: 0px -30px;
}
.bigButtonLink a:active {
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(/img/100x30button.gif);
	background-position: 0px -30px;
}

.bigHButton {
	 
	float:left;
	
}
.movieTitle {
	font-size:18px;
	color:#dddddd;
}
.studioLink {
	font-size:14px;
	color: #939CD2;
}


.settingsFieldset {
	border: 3px solid #333333;
	width: 50%;
	background: #dddddd;
	padding: 12px;
}
.settingsFieldset legend {
	background: #333333;
	color:#ffffff;
	
	padding: 3px;
	font-weight: bold;
}



.flipbookName {
	white-space:nowrap;
	font-size: 11px;
	text-align: center;
	color:#888; 
}	
.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

a.testbutton {
    background: transparent url('/img/100x30button_a.gif') no-repeat scroll top right;
    color: #613553;
    display: block;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
    height: 30px;
    margin-right: 6px;
     
    padding-right: 13px; /* sliding doors padding */
    text-decoration: none;
}

a.testbutton span {
    background: transparent url('/img/100x30button_span.gif') no-repeat;
    display: block;
    line-height: 14px;
    padding: 8px 5px 8px 18px;
}


a.testbutton:hover {
    background-position: bottom right;
    color: #613553;
    outline: none; /* hide dotted outline in Firefox */
}

a.testbutton:hover span {
    background-position: bottom left;
    
} 

.dashes {
	width:100%;
	margin-top: 8px;
	 
	border-top: 2px dashed #ddd;
	 border-bottom: 0;
	background-color: #fff;
}

.dashes2 {
	margin-top: 8px;
	 
	border-top: 2px dashed #ddd;
	 border-bottom: 0;
	background-color: #fff;
}
	
a.orangeButton {
    background: transparent url('/img/23orangebutton_a.png') no-repeat scroll top right;
    color: #b50;
    display: block;
    
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    white-space:nowrap;
	font-size: 11px;
	text-align: center;
	font-weight: bold;
    height: 23px;
    margin-right: 6px;
     
    padding-right: 10px; /* sliding doors padding */
    text-decoration: none;
}

a.orangeButton span {
    background: transparent url('/img/23orangebutton_span.png') no-repeat;
    display: block;
    line-height: 11px;
    padding: 6px 5px 6px 18px;
}


a.orangeButton:hover {
    background-position: bottom right;
    color: #E9BE75;
    outline: none; /* hide dotted outline in Firefox */
}

a.orangeButton:hover span {
    background-position: bottom left;
} 

a.grayButton {
    background: transparent url('/img/19button_a.png') no-repeat scroll top right;
    color: #333;
    display: block;
    
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    white-space:nowrap;
	font-size: 11px;
	text-align: center;
	font-weight:bold;
	 
    height: 19px;
    margin-right: 6px;
     
    padding-right: 10px; /* sliding doors padding */
    text-decoration: none;
}

a.grayButton span {
    background: transparent url('/img/19button_span.png') no-repeat;
    display: block;
    height:11px;
    line-height: 11px;
    padding: 4px 5px 4px 15px;
}


a.grayButton:hover {
    background-position: bottom right;
    color: #ddd;
    outline: none; /* hide dotted outline in Firefox */
}

a.grayButton:hover span {
    background-position: bottom left;
} 


/*--- black box ---*/
.roundBoxBlack{
	background:#000;
	padding:0 19px;
	
	 
	position:relative;
	border:1px solid #000;/* stop margin collapse*/
}
.roundBoxInnerBlack{
	background:#000;
	padding:20px 0;
	margin:-20px 0;
	min-height:0;/* ie7 haslayout issues fix*/
	position:relative;
}
* html .roundBoxInnerBlack, * html .roundBoxBlack{height:1px}/* ie6 haslayout issues fix*/
.roundBoxTopBlack,.roundBoxBaseBlack{
	margin:-20px -20px 0;
	background:url(/img/000round.png) no-repeat left top;
	height:20px;
	position:relative;
	font-size:20px;
	clear:both
	
}
.roundBoxBaseBlack{

	background-position:left bottom;
	margin:0 -20px -20px;
	
}
.roundBoxTopBlack span,.roundBoxBaseBlack span{
	background:url(/img/000round.png) no-repeat right top;
	display:block;
	height:20px;
	font-size:20px;
}
.roundBoxBaseBlack span {
	background-position:right bottom;
}
/*--- gray box ---*/
.roundBoxGray{
	background:#ddd;
	padding:0 19px;
	 
	margin-top:30px; 
	position:relative;
	border:1px solid #ddd;/* stop margin collapse*/
}
.roundBoxInnerGray{
	background:#ddd;
	padding:20px 0;
	margin:-20px 0;
	min-height:0;/* ie7 haslayout issues fix*/
	position:relative;
}
* html .roundBoxInnerGray, * html .roundBoxGray{height:1px}/* ie6 haslayout issues fix*/
.roundBoxTopGray,.roundBoxBaseGray{
	margin:-20px -20px 0;
	background:url(/img/gray_round.png) no-repeat left top;
	height:20px;
	position:relative;
	font-size:20px;
	clear:both
	
}
.roundBoxBaseGray{
	background-position:left bottom;
	margin:0 -20px -20px;
}
.roundBoxTopGray span,.roundBoxBaseGray span{
	background:url(/img/gray_round.png) no-repeat right top;
	display:block;
	height:20px;
	font-size:20px;
}
.roundBoxBaseGray span {
	background-position:right bottom;
}
.white {
	color:#444;
}
/*--- blue box ---*/
.roundBoxBlue{
	background:#9699d5;
	padding:0 19px;
 	
	 
	margin-top:30px;
	position:relative;
	border:1px solid #9699d5;/* stop margin collapse*/
}
.roundBoxInnerBlue {
	background:#9699d5;
	padding:20px 0;
	margin:-20px 0;
	min-height:0;/* ie7 haslayout issues fix*/
	position:relative;
}
* html .roundBoxInnerBlue, * html .roundBoxBlue{height:1px}/* ie6 haslayout issues fix*/
.roundBoxTopBlue,.roundBoxBaseBlue {
	margin:-20px -20px 0;
	background:url(/img/blue_round.png) no-repeat left top;
	height:20px;
	position:relative;
	font-size:20px;
	clear:both
	
}
.roundBoxBaseBlue{
	background-position:left bottom;
	margin:0 -20px -20px;
}
.roundBoxTopBlue span,.roundBoxBaseBlue span{
	background:url(/img/blue_round.png) no-repeat right top;
	display:block;
	height:20px;
	font-size:20px;
}
.roundBoxBaseBlue span {
	background-position:right bottom;
}







.contentb {
	width:100%;}

 
 
.container100px {
	width:106px;
	height:106px;
	overflow-y:hidden;
	overflow-x:hidden;

}

.popup {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 999;
	color: #666;
}

.flipbookTitle {

	font-size:14px;
	font-weight:bold;
	color:#ddd;

}

.hasScrollX {
}
.hasScrollY {
}



